Do not miss any Atlas Agent Engine API changes, ever again

Subscribe to the Atlas Agent Engine API changelog to be up to date on recent changes.

RSS

Jun 27, 2026

main
1.0
Compare

API structure has changed

4 structure changes including:
4 Modifications
Modified 4
GET /api/v1/memory/config
  • Response
  • 200 response Modified
    • application/json content type Modified
      • config property Modified
        • log_level property Added
GET /api/v1/projects/{id}/memory/config
  • Response
  • 200 response Modified
    • application/json content type Modified
      • config property Modified
        • log_level property Added
PUT /api/v1/memory/config
  • Body
  • application/json content type Modified
    • log_level property Added
PUT /api/v1/projects/{id}/memory/config
  • Body
  • application/json content type Modified
    • log_level property Added